.bod-0 {
	font-family: "Courier New", Courier, mono;
	font-size: 28px;
	color: #000000;
	background-color: #CCCCCC;
	background-image: url(Bilder/Holzschiff2-bgnd.jpg);
	background-repeat: no-repeat;
	background-position: center 60px;
	font-weight: bolder;
	text-align: center;
}	
	
.bod-1 {
	background-image: url(Bilder/BesDopp-bgnd.jpg);
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: "Courier New", Courier, mono;
	font-size: 24px;
	font-weight: bold;

}

.img-1 {
	border: thick outset #990033;
}

a:link {
	font-family: "Courier New", Courier, mono;
	font-size: 24px;
	color: #000000;
}

a:visited {
	font-size: 24px;
	font-style: normal;
	color: #666666;
	font-family: "Courier New", Courier, mono;

}
.txt-000 {
}
